﻿.header
{
    width: 980px;
    height: 80px;
}

.header .bgcolor
{
    position: absolute;
    z-index: 0;
    margin-top: 44px;
    width: 980px;
    height: 36px;
/*    background-color: #005130;*/
    background-color: #F3F3F3;
    overflow: hidden;
}

.header .logo
{
    position: absolute;
    z-index: 10;
    float: left;
    margin-left: 40px;
    width: 100px;
    height: 120px;
    background-image: url('../images/elarlogo4.jpg');
    background-repeat: no-repeat;
    text-indent: -999em;
    overflow: hidden;
    cursor: pointer;
}

.header .links
{
    float: right;
}

.header .topbarloc
{
    float: left;
    display: inline;
    overflow: hidden;
    width:750px;
	margin-top:0px;
	margin-left:230px;
	margin-bottom:30px;
}

ul#menu2
{
	margin:0;
	padding:0;
	list-style-type:none;
/*	position:absolute;*/
    float:right;
	display:block;
   	left:330px;
	height:28px;
	width:840px;
	font-size:15px;
	margin-top:5px;
/*	font-weight:bold;*/
/*	background:transparent url(../images/nav_bg.png) repeat-x top left;*/
	text-transform:lowercase;
	font-family:arial,verdana,helvetica,sans-serif;
/*
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
*/
}

ul#menu2 li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
	top:10px;
	height:24px;
	border-right:1px solid #999999;
}

ul#menu2 li#lilast
{
	border-right:0px solid #999999;
}

ul#menu2 li#liright
{
	display:block;
	float:right;
	margin:0;
	padding:0;
	border-right:0px solid #999999;
}

ul#menu2 li#lisearch
{
	display:block;
	float:right;
	margin:0;
	margin-top:-4px;
	margin-right:-10px;
	padding:0;
	border-right:0px solid #999999;
}
	
ul#menu2 li#lisearchright
{
	display:block;
	float:right;
	margin:0;
	margin-top:-4px;
	margin-right:2px;
	padding:0;
	border-right:0px solid #999999;
}

ul#menu2 li a
{
	display:block;
	float:left;
	color:#777777;
/*	color:#000000;*/
	text-decoration:none;
	font-weight:bold;
	padding:3px 20px 0 20px;
}
	
ul#menu2 li a:hover
{	
	color: #7ba825;
/*	height:28px;*/
/*	background:transparent url(../images/nav_bg.png) 0px -30px no-repeat;*/
}
	
ul#menu2 li a.selected
{	
	color: #7ba825;
/*	height:28px;*/
/*	background:transparent url(../images/nav_bg.png) 0px -30px no-repeat;*/
}

ul#menu2 li a.current
{
	display:inline;
/*	height:28px;*/
/*	background:transparent url(../images/nav_bg.png) 0px -30px no-repeat;*/
	float:left;
	margin:0;
}

/*-------------- Top Menu ------------------------------*/
ul#menu1
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	
	position:relative;
	display:block;
	height:20px;
	font-size:15px;
/*	font-weight:bold;*/
	background:transparent url(../images/nav_bg2.png) repeat-x top left;
	font-family:arial,verdana,helvetica,sans-serif;
	text-transform:lowercase;
	padding-top:10px;
}

ul#menu1 li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
	height:20px;
	border-right:1px solid #999999;
}

ul#menu1 li#liright
{
	display:block;
	float:right;
	margin:0;   
	padding:3px 0px 0 10px;
	padding:0px 10px 0 10px;
}

ul#menu1 li#lilast
{
	display:block;
	float:right;
	margin:0;
	padding:3px 10px 0 10px;
	padding:0px 10px 0 10px;
	border-right:0px solid #999999;
}
	
ul#menu1 li a
{
	display:block;
	float:left;
	color:#777777;
/*	color:#000000;*/
	text-decoration:none;
/*	font-weight:bold;*/
	padding:3px 7px 0 7px;
}
	
ul#menu1 li a:hover
{	
	color: #7ba825;
	height:28px;
/*	background:transparent url(../images/nav_bg1.png) 0px -30px no-repeat;*/
}
	
ul#menu1 li a.selected
{	
	color: #7ba825;
}

ul#menu1 li a.current
{
	display:inline;
	height:28px;
	background:transparent url(../images/nav_bg1.png) 0px -30px no-repeat;	
	float:left;
	margin:0;
}

input.rounded{
	background:url(../images/roundcorner.gif);
	border:none;
	height:28px;
	padding:0px 10px 2px 20px;
	width:110px;
	font-size:12px;
	font-weight:normal;
/*	background:transparent url(../images/nav_bg.png) repeat-x top left;*/
	font-family:verdana,helvetica,arial,sans-serif;
	text-transform:lowercase;
}

.roundbutton 
{
    position:relative;
    left:-7px;
}

/*-------------- Top Menu 3 ------------------------------*/
table#menu3
{
	margin:0;
	padding:0;
	list-style-type:none;
	position:relative;
	float:right;
	display:block;
	height:20px;
	font-size:15px;
	margin-top: 52px;
	margin-right:15px;
/*	font-weight:bold;*/
	background:transparent url(../images/nav_bg2.png) repeat-x top left;
	font-family:arial,verdana,helvetica,sans-serif;
	text-transform:lowercase;
	color:#777777;
}

table#menu3 a
{
	display:block;
	float:left;
	color:#777777;
/*	color:#000000;*/
	text-decoration:none;
/*	font-weight:bold;*/
}
	
table#menu3 a:hover
{	
	color: #7ba825;
	height:15px;
/*	background:transparent url(../images/nav_bg1.png) 0px -30px no-repeat;*/
}
	
table#menu3 a.selected
{	
	color: #7ba825;
}

table#menu3 a.current
{
	display:inline;
	height:28px;
	background:transparent url(../images/nav_bg1.png) 0px -30px no-repeat;	
	float:left;
	margin:0;
}
